Retrieve Single SCIM Resource Type
Retrieve a single SCIM resource type. Defines the endpoints, the core schema URI which defines this resource, and any supported schema extensions.
GET
/api/{version}/scim/v2/ResourceTypes/{type}Headers
Section link for Headers| Name | Description |
|---|---|
Accept | application/json (default) or application/scim+json |
URI Path Parameters
Section link for URI Path ParametersRequest
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
https://veepharm.com/api/v23.1/scim/v2/ResourceTypes/SecurityProfileResponse
Section link for Response{
"schemas": [
"urn:ietf:params:scim:schemas:core:2.0:ResourceType"
],
"id": "SecurityProfile",
"name": "SecurityProfile",
"description": "Security Profile",
"endpoint": "/SecurityProfiles",
"schema": "urn:ietf:params:scim:schemas:extension:veevavault:2.0:SecurityProfile",
"meta": {
"resourceType": "Resource Type",
"location": "https://promomats-template.vaultdev.com/api/v23.1/scim/v2/ResourceTypes/SecurityProfile"
}
}